﻿ 
.okta-button {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 12px;
    background: #007dc1;
    color: white;
    border: 2px solid #007dc1;
}

.okta-button:focus {
    color: white
}

.okta-button:hover {
    background: #0066a7;
    border-color: #005c99;
    color: white;
}

.okta-logo {
    width: 20px;
    height: 20px;
    display: flex;
    align-items: center;
    justify-content: center;
}

.okta-logo svg {
    width: 100%;
    height: 100%;
}
